.dw-cell {
	background-color: #fff !important;
}

.nav-item {
	font-family: 'Montserrat', sans-serif;
}

.iframe-container iframe {
	width: 100%;
	height: 600px;
}

.reservation-container {
	padding: 2rem;
	background-color: rgba(255, 255, 255, 0.9);
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
}

.nav {
	justify-content: center;
	gap: 20px;
}

.nav-link {
	color: rgb(0, 0, 0);
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
	color: #fff !important;
	background-color: rgb(236, 0, 39) !important;
}

.nav-link:hover {
	color: rgb(236, 0, 39) !important;
}

.nav-pills .nav-link {
	padding: 0.5rem 2rem !important;
	border-radius: 1.25rem !important;
	-webkit-border-radius: 1.25rem !important;
	-moz-border-radius: 1.25rem !important;
	-ms-border-radius: 1.25rem !important;
	-o-border-radius: 1.25rem !important;
}

@media (max-width: 991px) {
	.iframe-container iframe {
		width: 100%;
		height: 500px;
	}

	.reservation-container {
		padding: 1.5rem;
	}
}

@media (max-width: 575px) {
	.reservation-container {
		padding: 1.5rem 0;
	}
}
